mirage-http

MirageOS-compatible implementation of the Cohttp interfaces
Description

This library has now been renamed to cohttp-mirage in the cohttp.1.0 series, so please use that moving forward.

Install
Maintainers
Sources
cohttp-0.99.0.tbz
md5=a789a9ed492005257bdb217e2248da0d
Dependencies
cohttp
>= "0.99.0" & < "1.0"
lwt
>= "2.4.3"
mirage-conduit
>= "3.0.0"
conduit
>= "0.99"
mirage-fs-lwt
< "2.0.0"
jbuilder
>= "1.0+beta10"
ocaml
>= "4.03.0"
Reverse Dependencies
git
>= "1.5.2" & < "1.10.0"
git-mirage
< "1.11.4"
mirage-www
>= "1.1.0"